# UpdateConfigAction.ACTION_DELCAT Field
summaryF:AsterNET.Manager.Action.UpdateConfigAction.ACTION_DELCAT

AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction ACTION_DELCAT Field

[Missing <summary> documentation for "F:AsterNET.Manager.Action.UpdateConfigAction.ACTION_DELCAT"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string ACTION_DELCAT

    Public Const ACTION_DELCAT As String

    public:
    literal String^ ACTION_DELCAT

    static val mutable ACTION_DELCAT: string

#### Field Value

Type: String
See Also

#### Reference

UpdateConfigAction Class
AsterNET.Manager.Action Namespace